

/* RESET */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

body * {
    -webkit-text-size-adjust: none;
    box-sizing: border-box;
}

input:focus, select:focus, textarea:focus, button:focus {
    outline: none;
}

input, textarea, select {
    font-weight: 400;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
    border: 0px none;
}

    select::-ms-expand {
        display: none;
    }

a {
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

    a, a:link, a:visited, a:active, a:hover {
        cursor: pointer;
        text-decoration: none;
        outline: none;
    }

body {
    font-family: 'museo_sans500' !important;
    font-weight: normal;
    font-size: 13px;
    line-height: 1;
    background: #fff;
    font-weight: 400;
}

ul, ol {
    list-style: none;
}

b {
    font-weight: 700;
}

input::-webkit-input-placeholder {
    color: #373a3c;
    font-weight: normal;
    opacity: 1;
}

input::-moz-placeholder {
    color: #373a3c;
    font-weight: normal;
    opacity: 1;
}

input:-moz-placeholder {
    color: #373a3c;
    font-weight: normal;
    opacity: 1;
}

input:-ms-input-placeholder {
    color: #373a3c;
    font-weight: normal;
    opacity: 1;
}

textarea::-webkit-input-placeholder {
    color: #373a3c;
    font-weight: normal;
    opacity: 1;
}

textarea::-moz-placeholder {
    color: #373a3c;
    font-weight: normal;
    opacity: 1;
}

textarea:-moz-placeholder {
    color: #373a3c;
    font-weight: normal;
    opacity: 1;
}

textarea:-ms-input-placeholder {
    color: #373a3c;
    font-weight: normal;
    opacity: 1;
}
/* HELP CLASS */

.table-align {
    display: table;
    width: 100%;
    height: 100%;
    position: relative;
}

    .table-align.h-100 {
        height: 100%;
    }

.row-view {
    display: table-row;
}

.cell-view {
    display: table-cell;
    vertical-align: middle;
    height: inherit;
}

    .cell-view.cell-bottom {
        vertical-align: bottom;
    }

.vertical-align {
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
    position: absolute;
    left: 0px;
    width: 100%;
    text-align: center;
}

    .vertical-align.auto {
        text-align: inherit;
        width: auto;
        left: 88px;
    }

    .vertical-align.right-align {
        right: 0px;
        left: auto;
        width: 50%;
    }

.clear {
    clear: both;
    overflow: hidden;
    height: 0px;
    font-size: 0px;
    display: block;
}

.bg-wrap {
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
}

.bg {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    backface-visibility: hidden;
}

    .bg.fix {
        background-attachment: fixed;
    }
/*body.mobile .bg.fix {background-attachment: scroll;}*/
.text-center {
    text-align: center;
}

.black-layer {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0);
    backface-visibility: hidden;
}

    .black-layer.light {
        background: rgba(0,0,0,0.2);
    }

.full-height {
    height: 100vmin;
    position: relative;
    width: 100%;
}

.col-wh-50 {
    position: relative;
    width: 50%;
    float: left;
}

.col-wh-100 {
    position: relative;
    width: 50%;
    float: right;
}

.bg-grey {
    background: #ECEDEF;
}

.bg-grey2 {
    background: #eeeeee;
}

.bg-white {
    background: #ffffff;
}

.resp-img {
    width: 100%;
    height: auto;
}

.overflow-h {
    overflow: hidden;
}

.fl {
    float: left;
}

.fr {
    float: right;
}
/* LOADER */

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 7000;
    background: #fff;
}

    .loader .circle-point {
        width: 120px;
        height: 120px;
        position: absolute;
        left: 50%;
        top: 50%;
        margin: -60px 0px 0px -60px;
    }

        .loader .circle-point img {
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
        }

        .loader .circle-point:after {
            animation: rotate-spin1 0.8s 0.4s infinite;
            -webkit-animation: rotate-spin1 0.8s 0.4s infinite;
        }

        .loader .circle-point:before {
            animation: rotate-spin2 0.8s 0.4s infinite;
            -webkit-animation: rotate-spin2 0.8s 0.4s infinite
        }

@keyframes rotate-spin1 {
    0% {
        left: -4px;
        opacity: 0.8;
    }

    50% {
        left: 4px;
        opacity: 1;
    }

    100% {
        left: -4px;
        opacity: 0.4;
    }
}

@-webkit-keyframes rotate-spin1 {
    0% {
        left: -4px;
        opacity: 0.8;
    }

    50% {
        left: 4px;
        opacity: 1;
    }

    100% {
        left: -4px;
        opacity: 0.4;
    }
}

@keyframes rotate-spin2 {
    0% {
        left: 4px;
        opacity: 1;
    }

    50% {
        left: -4px;
        opacity: 0.4;
    }

    100% {
        left: 4px;
        opacity: 0.8;
    }
}

@-webkit-keyframes rotate-spin2 {
    0% {
        left: 4px;
        opacity: 1;
    }

    50% {
        left: -4px;
        opacity: 0.4;
    }

    100% {
        left: 4px;
        opacity: 0.8;
    }
}
/* TITLE STYLE */

.h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 0px;
    text-transform: uppercase;
    color: #333;
}

    .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
        color: inherit;
    }

p {
    font-size: 13px;
    line-height: 20px;
    font-weight: 300;
}

.h1 {
    font-size: 70px;
    line-height: 80px;
    font-weight: 700;
}

.h2 {
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
}

.h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
}

.h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
}

.h5 {
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
}

.h6 {
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
}


.white-color .h1, .white-color .h2, .white-color .h3, .white-color .h4, .white-color .h5, .white-color .h6 {
    color: #fff;
}

.white-color {
    color: #fff;
}

    .white-color .simple-text p, .white-color .list-style-1 li {
        color: rgba(255,255,255,0.8);
    }

    .white-color .list-style-1.light-col li, .white-color .simple-text.light-col p {
        color: rgba(255,255,255,0.6);
    }

.simple-text.dark p {
    color: #787878;
}

.white-color .caption-stye-1.type-3:after {
    background: url(../home2/separator_white.png) no-repeat;
}

.title {
    padding-bottom: 15px;
}

/* BUTTON STYLE*/

.link-style-1 {
    position: relative;
    display: inline-block;
    padding: 0px 35px;
    height: 45px;
    line-height: 50px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    border-radius: 3px;
    z-index: 50;
    overflow: hidden;
    vertical-align: middle;
    backface-visibility: hidden;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

    .link-style-1 span {
        position: relative;
        display: inline-block;
        width: 100%;
        z-index: 1;
    }

    .link-style-1:before, .link-style-1:after {
        content: '';
        position: absolute;
        top: 0px;
        width: 55%;
        height: 100%;
        background: #EB1E20;
        transition: all 0.35s ease-out;
        -webkit-transition: all 0.35s ease-out;
    }

    .link-style-1:before {
        left: 0px;
    }

    .link-style-1:after {
        right: 0px;
    }

    .link-style-1.submit {
        background: none;
        border: 0px none;
    }

    .link-style-1.bg-w {
        background: #fff;
    }
/* SLIDER STYLE */

.pagination {
    margin: 0px;
    z-index: 5;
    position: absolute;
    left: 0px;
    width: 100%;
    text-align: center;
    bottom: 40px;
}

.swiper-pagination-switch {
    position: relative;
    display: inline-block;
    margin: 0px 5px;
    border-radius: 50%;
    cursor: pointer;
}

.pagination-style-1 .swiper-pagination-switch {
    width: 13px;
    height: 13px;
    border: 1px solid #fff;
}

    .pagination-style-1 .swiper-pagination-switch:before {
        content: '';
        position: absolute;
        left: 50%;
        top: 50%;
        width: 7px;
        height: 7px;
        margin: -3.5px 0px 0px -3.5px;
        background: #EB1E20;
        border-radius: 50%;
        transform: scale(0);
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        opacity: 0;
        transition: all 0.35s ease-in;
        -webkit-transition: all 0.35s ease-in;
    }

    .pagination-style-1 .swiper-pagination-switch.swiper-active-switch {
        border-color: #EA1E20;
    }

        .pagination-style-1 .swiper-pagination-switch.swiper-active-switch:before {
            transform: scale(1);
            -webkit-transform: scale(1);
            -ms-transform: scale(1);
            opacity: 1;
        }

.pagination-style-1.dark .swiper-pagination-switch {
    border: 1px solid rgba(17,17,17,0.5);
}

    .pagination-style-1.dark .swiper-pagination-switch.swiper-active-switch {
        border-color: #EA1E20;
    }

.pagination-style-2 {
    bottom: 130px;
}

    .pagination-style-2.bottom-align {
        bottom: 0px;
    }

    .pagination-style-2.sm-padd {
        bottom: 40px;
    }

    .pagination-style-2 .swiper-pagination-switch {
        width: 7px;
        height: 7px;
        background: rgba(255,255,255,0.4);
    }

        .pagination-style-2 .swiper-pagination-switch.swiper-active-switch {
            background: #fff;
        }

    .pagination-style-2.dark .swiper-pagination-switch {
        background: rgba(161,161,161,0.4);
    }

        .pagination-style-2.dark .swiper-pagination-switch.swiper-active-switch {
            background: #0386c3;
        }

.pagination-style-3 {
    bottom: 130px;
}

    .pagination-style-3 .swiper-pagination-switch {
        width: 7px;
        height: 7px;
        border-radius: 3px;
        background: #c7c7c7;
        display: inline-block;
        margin: 0 3px;
    }

        .pagination-style-3 .swiper-pagination-switch.swiper-active-switch {
            background: #88c702;
        }

.bottom-lg.pagination-style-1 {
    bottom: 120px;
}

.swiper-arrow-wrap {
    max-width: 1430px;
    margin: 0 auto;
    position: relative;
    height: 100%;
}

.popup .swiper-arrow-wrap.fix {
    position: absolute;
    left: 50%;
    width: 100%;
    height: inherit;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    top: 50%;
    z-index: 500;
}

.popup .swiper-arrow-wrap {
    height: auto;
}

.swiper-arrow {
    position: absolute;
    top: 50%;
    cursor: pointer;
    z-index: 6;
    margin-top: -30px;
}

    .swiper-arrow .circle-point {
        display: block;
        position: relative;
        width: 60px;
        height: 60px;
    }

        .swiper-arrow .circle-point:after, .swiper-arrow .circle-point:before {
            border-color: rgba(255,255,255,0.5);
        }

    .swiper-arrow img {
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -3.5px 0px 0px -13px;
    }

.swiper-arrow-left {
    left: 5px;
}

.swiper-arrow-right {
    right: 5px;
}

.ajax-left {
    left: 0px;
}

.ajax-right {
    right: 0px;
}
/* TYPOGRAPHY */

.list-style-1 {
    text-align: left;
}

    .list-style-1 li {
        font-size: 13px;
        line-height: 23px;
        color: #373a3c;
        padding-bottom: 14px;
        padding-left: 15px;
        font-weight: 400;
        position: relative;
    }

        .list-style-1 li:before {
            content: '';
            position: absolute;
            top: 8px;
            left: 0px;
            width: 5px;
            height: 2px;
            background: #EB1E20;
        }

        .list-style-1 li:last-child {
            padding-bottom: 0px;
        }

    .list-style-1.type-2 li {
        padding-left: 22px;
        padding-bottom: 20px;
    }

        .list-style-1.type-2 li:last-child {
            padding-bottom: 0px;
        }

        .list-style-1.type-2 li:before {
            background: url(../home2/list_check.png) no-repeat;
            width: 13px;
            height: 10px;
            top: 5px;
        }

    .list-style-1.type-3 li:before {
        background: #88c702;
        width: 5px;
        height: 5px;
        top: 4px;
    }

    .list-style-1.type-3 li {
        padding-bottom: 20px;
    }

.list-style-2 li {
    font-size: 14px;
    line-height: 36px;
    color: rgba(255,255,255,0.6);
    margin-bottom: 10px;
    display: block;
}

    .list-style-2 li i {
        position: absolute;
        left: 0px;
        width: 34px;
        height: 34px;
        line-height: 34px;
        text-align: center;
        color: #0386c3;
        background: #fff;
        border-radius: 50%;
    }

    .list-style-2 li span {
        padding-left: 55px;
        position: relative;
        display: inline-block;
        line-height: 20px;
    }

.list-style-3 li {
    font-size: 13px;
    line-height: 18px;
    color: #a1a1a1;
    font-weight: 400;
    display: block;
    padding-bottom: 25px;
    position: relative;
}

    .list-style-3 li:last-child {
        padding-bottom: 0px;
    }

    .list-style-3 li img {
        position: absolute;
        left: 0px;
        top: 0px;
    }

    .list-style-3 li span {
        padding-left: 35px;
        display: inline-block;
    }

.list-style-3.type-2 {
    margin-bottom: 30px;
}

    .list-style-3.type-2 li {
        padding-bottom: 30px;
        line-height: 20px;
    }

        .list-style-3.type-2 li:last-child {
            padding-bottom: 0px;
        }

.circle-point {
    position: relative;
    text-align: center;
    display: block;
}

    .circle-point:before, .circle-point:after {
        content: '';
        position: absolute;
        left: -2px;
        top: -36px;
        width: 82%;
        height: 82%;
        border-radius: 50%;
        transition: all 0.33s ease-out;
        -webkit-transition: all 0.33s ease-out;
    }

    .loader .circle-point:before, .circle-point:after {
        content: '';
        position: absolute;
        left: -2px;
        top: -0px;
        width: 100%;
        height: 100%;
        border-radius: 50%;
        transition: all 0.33s ease-out;
        -webkit-transition: all 0.33s ease-out;
    }

    .circle-point:before {
        left: -2px;
    }

    .circle-point:after {
        left: 2px;
    }

    .circle-point.lg:before {
        left: -4px;
    }

    .circle-point.lg:after {
        left: 4px;
    }

    .circle-point.big:before {
        left: -10px;
    }

    .circle-point.big:after {
        left: 10px;
    }
/* HEADER */

.header-style-1 {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 80px;
    z-index: 1000;
    transition: all 0.33s ease-out;
    -webkit-transition: all 0.33s ease-out;
}

    .header-style-1 .header {
        position: relative;
        display: block;
        margin: 0 auto;
        max-width: 1430px;
        width: 100%;
        height: inherit;
        transition: all 0.33s ease-out;
        -webkit-transition: all 0.33s ease-out;
    }

.logo.vertical-align.auto {
    left: 15px;
}

.header-style-1 .nav-menu {
    right: 15px;
}

    .header-style-1 .nav-menu ul li {
        float: left;
        font-size: 13px;
        font-weight: 700;
        line-height: 22px;
        margin-left: 39px;
        position: relative;
        text-transform: uppercase;
    }

        .header-style-1 .nav-menu ul li a {
            color: #fff;
        }

            .header-style-1 .nav-menu ul li a.active {
                color: #fff;
            }

.burger-menu.right {
    position: absolute;
    right: 15px;
    height: 22px;
    top: 50%;
    width: 35px;
    z-index: 7000;
    display: none;
    left: auto;
}

.burger-menu i {
    display: inline-block;
    width: 100%;
    height: 2px;
    background: #EB1E20;
    border-radius: 4px;
    position: relative;
    transition: all 0.35s ease-out;
    -webkit-transition: all 0.35s ease-out;
}

    .burger-menu i:before {
        content: '';
        position: absolute;
        left: 0px;
        top: -9px;
        width: 100%;
        height: 2px;
        background: #EB1E20;
        border-radius: 4px;
        transition: all 0.35s ease-out;
        -webkit-transition: all 0.35s ease-out;
        backface-visibility: hidden;
    }

    .burger-menu i:after {
        content: '';
        position: absolute;
        left: 0px;
        bottom: -9px;
        width: 100%;
        height: 2px;
        background: #EB1E20;
        border-radius: 4px;
        transition: all 0.35s ease-out;
        -webkit-transition: all 0.35s ease-out;
        backface-visibility: hidden;
    }

.burger-menu.active i {
    background: #fff;
}

    .burger-menu.active i:before {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        top: 0px;
    }

    .burger-menu.active i:after {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        bottom: 0px;
    }

@media (max-width: 1200px) {
    .header-style-1 .nav-menu ul li {
        margin-left: 40px;
    }
}

@media (max-width: 992px) {

    .top-part img {
        width: 50% !Important;
    }

    .bot-30px {
        padding-bottom: 30px;
    }

    .serv {
        padding: 30px !Important;
    }

    .mrg-50-re {
        padding-bottom: 50px
    }



    .top-baner {
        min-height: 500px;
    }

    .slider-caption {
        margin-top: 20px;
    }

    .burger-menu.right {
        display: block;
    }

    .header-style-1 {
        top: 0px;
        bottom: 0px;
        background: #fff;
        height: 60px;
        position: fixed;
        box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
    }

    .logo-default {
        display: none;
    }

    .nav-menu.vertical-align.auto {
        position: fixed;
        left: 0px;
        top: 0px;
        z-index: 6000;
        width: 100%;
        height: 100%;
        background: #fff;
        text-align: center;
        transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        overflow-y: auto;
        transition: all 0.35s ease-out;
        -webkit-transition: all 0.35s ease-out;
    }

        .nav-menu.vertical-align.auto.slide {
            transform: translateY(0%);
            -webkit-transform: translateY(0%);
            -ms-transform: translateY(0%);
        }

    .header-style-1 .nav-menu ul {
        position: relative;
        width: 100%;
        padding: 80px 0px;
    }

        .header-style-1 .nav-menu ul li {
            float: none;
            display: block;
            font-size: 20px;
            padding-bottom: 30px;
            margin: 0px;
        }

            .header-style-1 .nav-menu ul li a {
                color: #111;
            }

                .header-style-1 .nav-menu ul li a.active {
                    color: #EB1E20;
                }

    .swiper-arrow {
        display: none;
    }

    .pagination.hidden {
        display: block;
    }

    .header-style-1 .nav-menu ul li a.active {
        color: #EB1E20;
    }
}
/* FOOTER */

.footer {
    background: #212121;
    padding: 40px 0px;
}

.footer-item .title {
    font-size: 16px;
}

.footer-item .simple-text {
    padding-bottom: 20px;
}

    .footer-item .simple-text p {
        color: #b5b5b5;
    }

.footer-logo {
    margin-bottom: 20px;
    display: block;
}

.f-link {
    display: block;
    padding-bottom: 20px;
}

    .f-link a, .f-link span {
        color: #b5b5b5;
    }

.share a {
    font-size: 14px;
    color: #b5b5b5;
    position: relative;
    float: left;
    margin-right: 20px;
}

.twitter-item i {
    font-size: 16px;
    color: #1cb7eb;
    position: relative;
    float: left;
}

.twitter-item .text {
    padding-left: 30px;
}

.time {
    font-size: 10px;
    color: #fff;
    padding-bottom: 10px;
}

.twitter-item .simple-text p {
    font-size: 11px;
    line-height: 20px;
}

    .twitter-item .simple-text p a {
        color: #fff;
    }

.instagram-item a {
    position: relative;
    float: left;
    width: 22%;
    margin: 0px 5px 10px;
    overflow: hidden;
}

    .instagram-item a img {
        width: 100%;
        height: auto;
        display: block;
        transition: all 0.35s ease-out;
        -webkit-transition: all 0.35s ease-out;
        -ms-transition: all 0.35s ease-out;
    }

.copyright {
    text-align: left;
    font-weight: normal;
    color: #b5b5b5;
    padding-top: 0px;
}

    .copyright span a {
        color: #fff;
    }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 02 - HOME PAGE 1 */
/*-------------------------------------------------------------------------------------------------------------------------------*/

.content {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.top-baner {
    position: relative;
    width: 100%;
    height: 667px;
    height: 90vmin;
}

    .top-baner .swiper-wrapper {
        z-index: 5;
    }

    .top-baner.demo-title {
        height: 400px;
    }

.demo-title img {
    margin-bottom: 30px;
}

.demo-title .slider-caption .simple-text {
    margin-bottom: 0px;
}

.demo-item {
    position: relative;
    width: 100%;
    text-align: center;
}

.demo-wrap {
    position: relative;
    width: 100%;
    height: 408px;
    overflow: hidden;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.1);
    margin-bottom: 30px;
    display: block;
}

    .demo-wrap img {
        width: 100%;
        height: auto;
        transition: all 8s ease-out;
        -webkit-transition: all 8s ease-out;
        -ms-transition: all 8s ease-out;
    }

.demo-item:hover img {
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    margin-top: 408px;
}

.section {
    padding: 100px 0px;
    position: relative;
    width: 100%;
}

.section-slider {
    padding: 100px 0px;
    position: relative;
    width: 100%;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.25);
}

    .section-slider .swiper-container {
        padding-bottom: 125px;
    }

    .section-slider.lg .swiper-container {
        padding-bottom: 180px;
    }

.section.no-padd-bottom {
    padding-bottom: 0px;
}

.section.padd-sm {
    padding: 60px 0px 80px;
}

.section.padd-lg {
    padding: 120px 0px;
}

.section.no-padd {
    padding: 0px;
}

.section-slider.point-padd .swiper-container {
    padding-bottom: 0px;
}

.service-item {
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
}

    .service-item .image.circle-point {
        width: 90px;
        height: 90px;
    }

    .service-item .image {
        margin: 0 auto 25px;
    }

.service-block {
    position: relative;
    padding: 45px 30px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.1);
    background: #fff;
    margin-bottom: 30px;
}

    .service-block .text {
        padding-left: 210px;
    }

    .service-block .image {
        width: 160px;
        height: 160px;
        position: relative;
        float: left;
    }

        .service-block .image img {
            position: absolute;
            display: block;
            max-width: 100%;
            height: auto;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            border-radius: 50%;
        }

.fact-item {
    text-align: center;
    margin-bottom: 30px;
    min-height: 210px;
}

    .fact-item .image {
        margin: 0 auto 30px;
        width: 130px;
        height: 130px;
    }

        .fact-item .image .timer {
            font-size: 30px;
            font-weight: 700;
            display: block;
        }

        .fact-item .image img {
            margin: 30px auto 15px;
        }

.benefit-block {
    background: #ECEDEF;
    position: relative;
    display: inline-block;
    margin-bottom: 30px;
}

    .benefit-block:last-child {
        margin-bottom: 0px;
    }

    .benefit-block .bg {
        position: absolute;
        right: 0px;
        left: auto;
        border: 5px solid #ecedef;
        top: 50%;
        width: 50%;
        min-height: 510px;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
    }


.benefit-block-2 .bg {
    position: absolute;
    left: 0;
    top: 50%;
    width: 50%;
    min-height: 510px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}


.benefit-block .link-style-1 {
    margin-top: 10px;
}

.benefit-block .text .h3, .benefit-block .text .simple-text, .benefit-block .text .list-style-1 {
    padding-bottom: 35px;
}

.izotope-container {
    position: relative;
}

.grid-sizer {
    width: 5%;
}

.item {
    position: relative;
    margin-bottom: 30px;
    float: left;
    padding: 0px 15px;
    overflow: hidden;
}

    .item .image {
        width: 100%;
        position: relative;
        display: inline-block;
        overflow: hidden;
    }

    .item img {
        display: block;
        width: 100%;
        height: auto;
        transition: all 0.35s ease-out;
        -webkit-transition: all 0.35s ease-out;
    }

    .item:before {
        content: '';
        display: block;
        clear: both;
    }

.wh-50 {
    width: 50%
}

.wh-25 {
    width: 25%;
}

.project-desc {
    position: absolute;
    display: block;
    left: 15px;
    top: 0px;
    bottom: 0px;
    right: 15px;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
}

    .project-desc a {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        z-index: 5;
    }

    .project-desc .layer {
        background: rgba(0,0,0,.5);
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        transform: translate(20%, 20%);
        opacity: 0;
        -webkit-transform: translate(20%, 20%);
        -ms-transform: translate(20%, 20%);
        transition: all 0.3s ease-out;
        -webkit-transition: all 0.3s ease-out;
    }

    .project-desc .vertical-align {
        margin: 30px 0px 0px 60px;
        opacity: 0;
        transition: all 0.35s ease-out;
        -webkit-transition: all 0.35s ease-out;
    }

.sub-title {
    color: rgba(255,255,255,0.7);
    font-weight: 400;
}

.no-item {
    display: none;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 50px;
}

.load-item {
    display: none;
    position: relative;
    width: 100%;
}

.marg-top {
    margin-top: 50px;
}

.padd-30 {
    padding: 0px 30px;
}

.padd-15 {
    padding: 0px 15px;
}

.margin-lg {
    margin-bottom: 70px;
}

.logo-block-items {
    position: relative;
    width: 100%;
    display: inline-block;
    margin-bottom: 30px;
}

.logo-item .image {
    width: 170px;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

    .logo-item .image img {
        display: block;
        margin: 0 auto;
        width: 100%;
    }


.contact-block {
    background: #fff none repeat scroll 0 0;
    padding: 40px 15px 40px;
    position: relative;
    text-align: center;
}

.contact-item {
    text-align: center;
    position: relative;
    display: inline-block;
    margin: 0 10px 70px;
    width: 31%;
    float: left;
}

@media (width:1024px) {
    .contact-item {
        width: 30%;
    }
}

.contact-item p {
    text-align: center
}

.contact-item a {
    color: #373a3c;
    font-weight: 400;
    display: block;
    padding-bottom: 15px;
    cursor: auto;
}

.contact-item ul li {
    color: #373a3c;
    padding-bottom: 10px;
    font-weight: 400;
}

.input-field {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 0px 15px;
    margin-bottom: 50px;
}

    .input-field.col-wh-50 {
        width: 50%;
    }

    .input-field.col-wh-33 {
        width: 32.8%;
    }

    .input-field input, .input-field textarea {
        height: 45px;
        position: relative;
        font-size: 13px;
        font-weight: normal;
        width: 100%;
        text-align: left;
        line-height: 21px;
    }

    .input-field select {
        border-bottom: 1px solid #A1A1A1;
        height: 45px;
        width: 100%;
    }

.contact-form .input-field textarea {
    height: 90px;
    resize: none;
}

.contact-form {
    max-width: 700px;
    margin: 0 auto;
}

.input-field span {
    position: relative;
    width: 100%;
    display: block;
}

    .input-field span:before {
        content: '';
        position: absolute;
        left: 0px;
        bottom: 0px;
        height: 1px;
        width: 100%;
        background: #a1a1a1;
        transition: all 0.35s ease-out;
        -webkit-transition: all 0.35s ease-out;
    }

    .input-field span:after {
        content: '';
        position: absolute;
        left: 0px;
        bottom: 0px;
        height: 1px;
        width: 0%;
        background: #111;
        transition: all 0.35s ease-out 0.35s;
        -webkit-transition: all 0.35s ease-out 0.35s;
    }

.input-field.active span:before {
    transform: translateY(30px);
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    opacity: 0;
}

.input-field.active span:after {
    width: 100%;
}

.map-wrapper {
    position: relative;
    width: 100%;
    height: 500px;
}


/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 04 - MEDIA QUERY */
/*-------------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1600px) {
    .testi-slider .pagination.hidden {
        display: block;
        bottom: 30px;
    }

    .testi-slider {
        padding-bottom: 85px;
    }

    .slide-max-width .testi-block {
        display: inline-block;
        max-width: 700px;
    }

    .testi-block .text {
        padding: 50px;
    }
}

@media (max-width: 1600px) {
    .popup .swiper-arrow-wrap.fix .ajax-left {
        left: 15px;
    }

    .popup .swiper-arrow-wrap.fix .ajax-right {
        right: 15px;
    }
}

@media (max-width: 1200px) {
    .circle {
        display: none;
    }

    .project-desc .title {
        font-size: 14px;
    }

    .padd-30 {
        padding: 0px;
    }

    .testi-slider {
        margin-left: 0px;
        margin-right: 0px;
    }

    .testi-block .text {
        display: block;
    }

    .about-item.bottom-align {
        bottom: 0px;
    }

    .ajax-left {
        left: 15px;
    }

    .ajax-right {
        right: 15px;
    }
}

@media (max-width: 992px) {
    .section, .section.padd-lg {
        padding: 65px 0px 40px;
    }

    .logo-block-items {
        margin-bottom: 0px;
    }

    .section-slider {
        padding: 60px 0
    }

        .section-slider .swiper-container {
            padding-bottom: 80px;
        }

    .pagination-style-1 {
        bottom: 30px;
    }

    .section-caption {
        padding-bottom: 40px;
    }

    .about-item, .about-item.bottom-align {
        width: 50%;
    }

    .benefit-block {
        margin-bottom: 30px;
    }

        .benefit-block .text {
            width: 100%;
            padding: 35px 30px;
        }

        .benefit-block .bg {
            position: relative;
            min-height: 250px;
            width: 100%;
            top: 0px;
            transform: translateY(0px);
            -webkit-transform: translateY(0px);
            -ms-transform: translateY(0px);
        }

    .wh-25 {
        width: 50%;
    }

    .contact-item {
        width: 32.333%;
        margin: 0 auto 50px;
    }

    .preview-slider-wrap {
        display: none;
    }

    .main-detail-slider {
        padding-bottom: 80px;
    }

    .detail-desc {
        padding-top: 80px;
    }

        .detail-desc .title, .detail-desc {
            padding-bottom: 30px;
        }

    .date-block .circle-point {
        margin-top: 22px;
    }

    .bg.ready {
        background-attachment: fixed;
    }

    .popup .swiper-arrow-wrap.fix {
        position: relative;
        left: auto;
        width: 100%;
        height: 60px;
        display: block;
        transform: translateX(0%);
        -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
        top: auto;
        z-index: 500;
        max-width: 720px;
        margin: 80px auto 0px;
    }

        .popup .swiper-arrow-wrap.fix .ajax-left {
            left: 30px;
        }

        .popup .swiper-arrow-wrap.fix .ajax-right {
            right: 30px;
        }

    .main-detail-slider.type-2 {
        padding: 80px 0px;
    }
}

@media (max-width: 768px) {


    .h1 {
        font-size: 50px;
        line-height: 60px;
    }

    .h2 {
        font-size: 26px;
        line-height: 30px;
    }

    .about-slide .image {
        display: none;
    }

    .about-list {
        width: 100%;
        padding: 0px 15px;
    }

    .benefit-block .text .h3, .benefit-block .text .simple-text, .benefit-block .text .list-style-1 {
        padding-bottom: 25px;
    }


    .contact-item {
        width: 100%;
        margin-bottom: 30px;
    }

    .input-field.col-wh-50 {
        width: 100%;
    }

    .input-field {
        padding: 0px;
        margin-bottom: 30px;
    }

    .footer-item {
        margin-bottom: 30px;
        display: inline-block;
        width: 100%;
    }

    .swiper-arrow-wrap {
        width: 100%;
    }

    .date-block .circle-point {
        margin-top: 43px;
    }

    .ajax-left {
        left: 0px;
    }

    .ajax-right {
        right: 0px;
    }

    .popup .swiper-arrow-wrap.fix {
        max-width: 576px;
    }

    .slider-caption .simple-text {
        margin-bottom: 30px;
    }

    .item {
        margin-bottom: 20px;
        padding: 0px 10px;
    }

    .ho-to-st {
        margin-top: 50px;
    }

    .link-style-1.submit {
        margin-top: 20px;
    }
}

@media (max-width: 560px) {

    .btnclose {
        font-size: 12px !important;
        margin: 11px !important;
    }

    .top-part img {
        width: 50%;
    }

    .about-item, .about-item.bottom-align {
        width: 100%;
    }

    .team-detail .image {
        display: none;
    }

    .popup .container {
        position: relative;
        width: 100%;
        padding: 0px 15px;
        max-width: none;
        margin: 0px;
    }

    .popup .swiper-arrow-wrap {
        max-width: 320px;
        width: 100%;
    }

        .main-detail-slider, .popup .swiper-arrow-wrap.fix, .container.max-320-mob {
            max-width: 430px;
        }

            .popup .swiper-arrow-wrap.fix .ajax-left {
                left: 15px;
            }

            .popup .swiper-arrow-wrap.fix .ajax-right {
                right: 15px;
            }

    .container.max-320-mob {
        display: block;
        margin: 0 auto;
    }

    .team-detail .text {
        width: 100%;
        padding: 50px 15px;
    }

    .portfolio-slide {
        position: relative;
        width: 100%;
        max-width: inherit;
    }

    .popup .container {
        padding: 0px;
    }

    .detail-desc {
        padding-top: 40px;
    }

    .demo-item {
        margin-bottom: 30px;
    }
}

@media (max-width: 480px) {
    .h1 {
        font-size: 30px;
        line-height: 36px;
    }

    .simple-text.lg p {
        font-size: 14px;
        line-height: 22px;
    }

    .about-list {
        padding: 0px;
    }

    .about-item, .about-item.bottom-align {
        margin-bottom: 15px;
    }

    .service-block .image {
        margin: 0 auto 15px;
        float: none;
    }

    .service-block .text {
        padding-left: 0px;
    }

    .service-block .text {
        text-align: center;
    }

    .service-block, .benefit-block .text {
        padding: 25px 15px;
    }

    .benefit-block .col-wh-50, .wh-25, .wh-50 {
        width: 100%;
    }

    .timelime-block:after, .timeline-item.left .date-block:after, .timeline-item .circle-point.sm, .timeline-item.right .date-block:after {
        display: none;
    }

    .timeline-item, .timeline-item.last {
        margin-bottom: 30px;
    }

        .timeline-item .text-block, .date-block {
            width: 100%;
        }

            .date-block .circle-point {
                width: 100px;
                height: 100px;
                margin-bottom: 15px;
            }

        .timeline-item.left .text-block {
            text-align: center;
            padding: 0px;
        }

        .timeline-item.right .text-block {
            text-align: center;
            padding: 0px;
        }

    .marg-top {
        margin: 0px;
    }

    .testi-slider .people {
        width: 100%;
        position: relative;
        top: auto;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        right: auto;
        display: inline-block;
        padding-bottom: 30px;
        margin-right: 0px;
    }

    .testi-block .text {
        width: 100%;
        padding: 30px 15px 20px;
    }

    .copyright {
        padding-top: 0px;
    }

    .date-block .circle-point {
        margin-top: 0px;
    }
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 05 - SLIDER ANIMATION */
/*-------------------------------------------------------------------------------------------------------------------------------*/

@media (min-width: 992px) {
    .header-style-1.type-1.fix {
        position: fixed;
        left: 0px;
        top: 0px;
        background: #fff;
        height: 80px;
        box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
    }

    .header-style-1.fix .nav-menu ul li a {
        color: #111;
    }

    .header-style-1.type-1.fix .nav-menu ul li a.active {
        color: #EA1E20;
    }

    .header-style-1.type-1.fix .header {
        height: 100%;
    }

    .logo-scroll {
        position: absolute;
        opacity: 0;
        left: 0px;
        top: 0px;
    }

    .header-style-1.fix .logo-scroll {
        opacity: 1;
    }

    .header-style-1.fix .logo-default {
        opacity: 0;
    }

    .header-style-1.type-2.fix {
        background: #fff;
        height: 80px;
    }

    .swiper-anime .caption-stye-1 {
        letter-spacing: 10px;
        opacity: 0;
        transition: all 0.4s ease-out;
        -webkit-transition: all 0.4s ease-out;
    }

        .swiper-anime .caption-stye-1:after {
            width: 300px;
            height: 1px;
            opacity: 0;
            margin-left: -150px;
            transition: all 0.4s ease-out;
            -webkit-transition: all 0.4s ease-out;
        }

    .swiper-anime .simple-text {
        opacity: 0;
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transition: all 0.45s ease-out;
        -webkit-transition: all 0.45s ease-out;
    }

    .swiper-anime .link-style-1 {
        opacity: 0;
        transform: translateY(50px);
        -webkit-transform: translateY(50px);
        -ms-transform: translateY(50px);
    }

    .swiper-anime .swiper-slide.active .link-style-1 {
        opacity: 1;
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
    }

    .swiper-anime .swiper-slide.active .caption-stye-1 {
        letter-spacing: 1px;
        opacity: 1;
    }

        .swiper-anime .swiper-slide.active .caption-stye-1:after {
            width: 30px;
            margin-left: -15px;
            opacity: 1;
            height: 2px;
        }

    .swiper-anime .swiper-slide.active .simple-text {
        opacity: 1;
        transform: scale(1);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
    }
}



.fade.in {
    background: rgba(6, 6, 6, 0.77)
}

.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
}

.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
}

.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width: inherit;
    height: inherit;
    /* To center horizontally */
    margin: 0 auto;
}


.btnclose img {
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    padding: 3px;
    background: rgba(255, 255, 255, 0.19);
}

.know-more {
    width: 200px;
    position: absolute;
    left: 29px;
    bottom: 43px;
    margin: 5px 10px;
    color: #8c8b8b;
    opacity: 1;
    outline: none;
    background: none;
    border: none;
}

    .know-more img {
        width: 100%;
    }

@media only screen and (min-width:300px) and (max-width:499px) {
    .know-more {
        left: 0px;
    }

    .btnclose img {
        width: 17px;
        height: 17px;
        background: rgba(25, 25, 25, 0.19);
    }
}

@media (width: 768px) {
    .modal-dialog {
        width: 600px !important;
    }
}
